.tile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 25px;
  color: #fff;
  background: linear-gradient(90deg, #204687 0%, #4b86ca 100%);
  height: 140px;
  padding: 20px;
  cursor: pointer;
}

.info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.info h2 {
  max-width: 8ch;
  font-size: 26px;
  font-weight: 600;
  line-height: 39px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.info h5 {
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  max-width: 85px;
}

.info p {
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
}

.tile .temp {
  font-size: 50px;
  font-weight: bold;
  line-height: 76px;
  text-align: right;
}

.tile img {
  object-fit: scale-down;
  max-width: 80px;
  height: 100%;
}